Title: Being in the Minority
Date: 2010-08-31 22:40
Category: Ask Thales
Tags: 

Stanley writes:

> Dear Thales,
>
> I feel trapped in a system that I can’t control.
> I feel like I am not being represented and that my voice is not being heard.
> I feel like money governs politics and that I don’t have the power to change the direction of my country.
> I have lost all confidence in the federal government who is supposed to be serving me and millions of Americans with my same reservations.
>
> I have three questions: First, am I in the minority; are most people content and comfortable with the current situation in our national politics? Second, how can I make my voice heard if the officials I vote for turn their back on me? And third, at what point is revolution a morally correct option?

You raise some fantastic points Stanley, ones I wish more people raised more often. Or, raised once and remembered the answers to. Your question opens a can of worms of political thought that would be fascinating to expoud at length. I’ll refrain, as few readers have that kind of patience. I know I don’t.

First, you have to recognize that you can’t control the system you’re referring to – the Federal government. Influence, yes, to a very small degree, but not control. That may seem like a semantic distinction, but it isn’t. One of the first important illusions that governments maintain is that you control them. After all, a government is the only entity that is granted a license by society to perform violence. When dogs perform violence, we put them down. When individuals perform violence, we lock them up. When governments perform violence, we rationalize. Think about how shockingly different your responses are to watching a gunman at a mall kill people and watching a soldier fire on insurgents. Take way the uniforms and the air of respectability and you’ll find the actions are almost identical – your illusion about the government is what protects them from a deluge of indignation. So, they fuel this illusion by making themselves seem controlled, accountable. The giant bureaucracy that is the government is designed to prevent you from having control of them. But, you still have some influence.

Now I will answer your questions:

> First, am I in the minority; are most people content and comfortable with the current situation in our national politics?

Most people are not content and comfortable with national politics. [See](http://www.realclearpolitics.com/epolls/other/congressional_job_approval-903.html) [a few](http://www.gallup.com/poll/politics.aspx) [sources](http://www.washingtonpost.com/wp-dyn/content/article/2010/02/10/AR2010021004708.html). Being unhappy with the current governmental system is, quite solidly, the majority opinion. And even if it weren’t, would it matter what everyone else thinks? If common sense is understood to be the average of all sense of all people, why would you want to have common sense when you have the potential to have uncommon sense – ie, sense above and beyond average? You likely have that capacity – seeking to fit with averages is a sure path to mediocrity.

> Second, how can I make my voice heard if the officials I vote for turn their back on me?

You can’t. My first suggestion is to never vote for people who would turn their back on you. This is difficult, but not impossible. Principally it means you have to put much more effort into voting than most people do, and be unwilling to vote for the ‘lesser of two evils’. Vote only for people who have demonstrated the will and drive to listen to constituents, or whose deeply held beliefs match your own so that they don’t have to listen to anyone but themselves to vote as you’d like them to vote. The latter is superior to the former – listening to others takes more effort, and is therefore more fallible.

You should also realize that voting is not your only recourse. This speaks to your next question,

> And third, at what point is revolution a morally correct option?

Revolution, surprisingly, is always a morally correct option. In fact, I’m troubled by your implicit assumption that revolution is not morally correct. Perhaps it’s because you equate revolution with violence. Look at it this way: no person has a right to govern you. No person can assume that right. Even if you live in a nation where a million people vote for someone to govern you and you cast a single dissenting vote, your new governor has no claim over you. Now, most people at that point would choose to accept the new governor for some personal reason. Maybe they like the place they live and figure the new governor isn’t so bad after all. Who knows? But, the basic precept holds true – you and you alone can surrender your natural rights to someone.

Unfortunately, if you were to inform the U.S. Federal government that you rejected their claim of sovereignty over your person and property they would likely meet your completely rational claim with violence. Why? Because they can and no one will stop them and many of them think they have a right to. In fact, rather disgustingly, if you were to inform some local citizens that you have chosen to refuse to pay taxes in exchange for refusing any form of governmental aid, they would likely vilify you for not ‘pulling your weight’ or not being a ‘patriot’. Sad, but true. Misery loves company. So do Ponzi schemes.

Getting back to your question. You may stage a perfectly peaceful revolution in your own home and tell the government where to stick it. They would then come, eventually, with armed officers to take your property. You can then either choose whether or not to defend your right to personal property or not. These are independent actions – the revolution and the violence. Usually they go hand-in-hand because governments are, by and large, bullies, and are perfectly happy to alienate your right to life, liberty and happiness if you don’t play by their rules. However, if the government aggresses against you, you have every right to protect yourself with violence. Therefore, revolution is always morally justified because of your inalienable rights, as is defensive violence against any government that doesn’t like your revolution.

Now, getting back to your second question. There are many gradations of action you can take between voting (fully government sanctioned transformative action) and renouncing your citizenship and asserting your sovereignty (fully governnment opposed action). Generally, the more people support an action the more likely it is to successfully oppose government. It is [unlikely](http://en.wikipedia.org/wiki/Marijuana_legalization#United_States), though certainly [not impossible](http://en.wikipedia.org/wiki/American_Civil_War), that if your state decides together to do a thing contrary to what the Federal government wishes, they will be successful. Work on a local level is often most effective. Working in city, county, and state politics often yields results much more quickly and with less effort than national movements. You can even join the system and run for various offices yourself.

There are also actions you can take on the opposite side of the spectrum. There still exists [many areas](http://www.snagfilms.com/films/title/off_the_grid_life_on_the_mesa/) where you can effectively live how you wish while ignoring many federal mandates. [Some people](http://en.wikipedia.org/wiki/Free_State_Project) work to generate such a location. You could also leave the country and find another government that suits you better. Or move to international waters, where you are free of any nationally recognized jurisdiction.

The biggest thing you should recognize when dealing with government is the fact that they have no authority, only the presumption of authority. People are trained, from a very young age, to defer to perceived authority. If you can realize within yourself your own inherent freedom, and that you have only [sworn allegiance](http://en.wikipedia.org/wiki/Pledge_of_Allegiance) to a piece of fabric and a political idea, you will begin to discover that there are myriad ways to increase your own freedom based on what you value and what you are willing to surrender. From there, the correct action for you should be self-evident.

If it’s not, I’m always here.

## Comments

### Stanley says (2010-09-14 15:14)

Sorry for my delay in responding to your answer. The truth is that you so dramatically changed my world view it has taken some time to settle back to a comfortable new reality.

I now feel more empowered because I understand that I am justified in my decisions to pursue greater freedom. I had not thought the government so detached from the individuals that they govern. Understanding that the only power government has over me is that which I give them either by conscious choice or by indebting my self to them by partaking of their services is very liberating.

Thank you Thales for a truly enlightening response. I plan to use your advice to govern my future actions. If you hear in the news that an unidentified man named Stanely was ruthlessly killed while trying to express his freedom you’ll know it was me (except the government really tries to suppress such things and the media totally gets it wrong all the time.)

Stanely

### Thales says (2010-09-14 18:26)

I’m glad I was able to help. Really, try not to get killed. Otherwise, what good did me teaching you do? At the very least try to convince someone else of your new worldview before you die, then I’ll at least have a net gain of one enlightened person.
