Title: Conflict Resolution without Government
Date: 2010-10-08 18:12:00
Category: Ask Thales
Tags:

Kallie writes:

> If there is no government:
> 1. someone breaks into my house, steals my money and kills my family.  What is the punishment for that person?
>
> 2. I sell my car to someone, they are able to take my car, then decide they don’t want to pay me.  How do I recover either my car or the money that was promised to me?
>
> 3. You (generally, not you Thales personally) and I enter into a contract.  I complete my side of the agreement (maybe work or something) and you do not complete your side.  What is my recourse?

I’m glad you are taking my thoughts seriously enough to come up with  questions, thank you for sharing them.

First, it will likely help if you think of any situation as happening between two sovereign states. Most people are well-accustomed to the idea of sovereign nations living without a global government, and can therefore think of ways for countries to figure out differences without paternalistic thuggery.

So, what then does a state do if another state breaks in to a house, steals property and murders its constituent citizens? Well, it can declare war, try to extridite the responsible parties, try to solve things diplomatically…there are many options. There is no ‘punishment’ per se – that is a concept by which a subordinate entity is given artificial consequences by a superior one. Such a relationship doesn’t exist between sovereign entities by definition, and so punishment cannot. But, that isn’t to say there isn’t some form of recourse for the aggrieved parties.

In our situation, we will have Bob, the victim, and Jack, the aggressor. Jack invades Bob’s home, murders his child, steals his property, and leaves.

Bob is not a violent person, but he does employ a private security firm for just such situations as this. He contacts them, Whitewater Security, and informs them of his problem. Whitewater then contacts Jack and informs him of the grievance, and asks if he would consider arbitration. Jack, being a horrible person, declines. Whitewater then contacts other major security firms and determines that Jack, in anticipation of his dastardly deed, has hired Goldberg Security to provide him defense. Whitewater then contacts Goldberg, informing them of the issue. Neither Whitewater nor Goldberg wants to fight, as that will cost both of them significantly more than to settle things via arbitration. Goldberg and Whitewater agree to an arbitration arrangement that is satisfactory for both of them and inform their clients of the agreement. All of this is per their standard contracts with individuals, and so quite expected. Goldberg informs Jack that he will go to arbitration and abide by their decision, or they will void their contract and Jack will be at the mercy of Whitewater, who will exact whatever decision the arbiter comes to in flesh, if necessary.

Jack and Bob go to arbitration. Jack looses. It is determined that Jack has forfeited the value of the stolen property, the value of the time taken to arbitrated and the value of the lost family member. Jack doesn’t have it. Jack essentially becomes the property of Bob for the rest of his natural life as he attempt to pay off the massive debt he has incurred. Bob is also no longer cheaply insurable by security firms.

This scenario would play out with your question 2 and 3. Any time there is a significant disagreement between parties, they would both go to arbitration. Arbitration would be backed by private security in the case where violence is enacted against someone. In a society in which violence cannot be initiated legitimately against another party, there is no incentive for violence. Therefore, economic factors will tend to cause all parties to want to settle things peacefully. This is, of course, not perfect. There will always be people like Jack that prefer violence. But, that is the business of security firms – to defend against those who prefer violence. But, those businesses will themselves prefer arbitration for cost reasons, because they are an insurance company.

The system isn’t perfect. It is simply more free. Could private arbiters be bribed? Absolutely. Just like judges. Could private security companies become mafia outfits, demanding additional ‘protection money’? Yes! But, so can police officers. When it comes down to it, any fallacy of a private system would also exist in a public system, unless you believe that the people who inhabit public systems are fundamentally better than people who don’t. Both systems rely on a series of checks and balances – the crooked cop is balanced by the principled state attorney. The bribed judge is balanced by the disinterested jury. If your society is rife with liars, cheats and thieves, you won’t be able to trust anyone and everything would fall apart. But this is no different between Anarcho-Capitalism, Socialism or a Republic. The difference between each of those is how free you are. In a principled Anarchy, I can choose my service providers, or none, depending on my fear of risk. But in a Democracy, I cannot choose any of those things. I can vote, but that isn’t the same thing. In Socialism, I still can’t choose any of my service providers, and I also have few if any property rights, so I couldn’t enter into free agreements with an exchange of goods even if I wanted to. In Fascism, I may have property rights, but the dictator can do anything, at any time, to anyone, so my rights are illusory.

In the end, death is the only real decider in a disagreement. Most people want to avoid the chance of death. So most people like to talk things out until they reach a point where there is no more conflict. Currently, people enslaved to their nations avoid conflict with their nations at all costs because the nations have a monopoly on the power to deal death. Conflict will always exist when there is more than one person – would you rather have everyone live in fear of a single large entity, and hope the hammer never falls on you? Or would you rather be on equal footing with everyone? Because when it comes down to it, you have no control over how conflicts are resolved under a government. You just believe that the conflict resolution is extremely predictable, and that therefore you can avoid conflict. If the state decided to take your child, would you ultimately decide whatever the state wants is fair (avoiding conflict) or would you take up arms against the state and attempt to deal death to them? It is only one or the other. The child either belongs to you or the state. The state either decides to let you have it, or you decide to let the state have it, or one of you ceases to be. There are no other options.

You may think that the state would never do that. You’re right, the state wouldn’t. But, an officer of the state might. After all, a state is run entirely by people, and people can decide to do anything. You simply believe that the people in the state would never decide something like that. This illusion is what gives you a sense of security. When it comes down to it, that is what a state is – arbitrary use of force and the illusion of predictable behavior. And yet, in spite of that, there is no crime, no dastardly deed, no nefarious action which you can name that all countries of a sufficient age have not done. And this to its own citizens.

Again, which incites more conflict, a hundred people with the same gun, or a hundred unarmed people and a single invincible bouncer with a club?

## Comments

### Kallie says (2010-10-11 at 8:13pm)

Thank you for your response. More questions:

1. If either Bob or Jack cannot afford to hire a private firm, what are their options?
1. What if Jack simply refuses to go to arbitration (why would he if he is guilty)? Let’s say he just doesn’t hire a security firm for defense and just refuses arbitration. Does Whitewater go in and force him to do the arbitration? What if he is innocent?
1. What is the burden of proof? Is that set by the arbitrator? What if Jack does not agree to the set burden of proof?
1. In this example, if I’m understanding it correctly, Jack loses and becomes indebted to Bob, essentially becoming his slave (or servant). What incentive does Jack have to obey the arbitration? Don’t tell me he just will find it difficult to find cheap insurance from a security firm (that’s not enough). What if Jack were just a wandering vagrant? There would be no incentive to not escape and go somewhere far away where no one is aware of the case.

### Thales says (2010-10-11 at 11:12pm)

> 1) If either Bob or Jack cannot afford to hire a private firm, what are their options?

1. Bob or Jack could either raise funds from those willing to give them charity, or provide their own security.

> 2) What if Jack simply refuses to go to arbitration (why would he if he is guilty)? Let’s say he just doesn’t hire a security firm for defense and just refuses arbitration. Does Whitewater go in and force him to do the arbitration? What if he is innocent?

2a) Jack refuses to go to arbitration. Whitewater, not wishing to be an aggressor, goes to an in absentia arbiter to establish that Jack has forcibly taken/destroyed Bob’s property. Whitewater then invades Jack’s land and takes back the property. Whitewater also confiscates property to replace the property destroyed by Jack.

This is generally where people are the most concerned about Anarchy as a system of order because this gets to the heart of mankind’s fear of man. The above scenario will generally cause people to envision everyone robbing each other with no order or remorse because any party can decide that they can invade some other party. But, if I were to exchange ‘arbiter’ with ‘federal judge’ and Whitewater with ‘SWAT’, it would basically be the federal government. Oh, except that if Bob was robbed and the federal government didn’t think the case was all that important, nothing might happen. Also, before you think that disorder would be endemic in the system, notice that Jack has a powerful disincentive to avoid arbitration – the invasion of his home by a well-armed private firm. The private firm also does not have a strong incentive to needlessly assault private property – it costs them money to deploy the manpower to take things, and they keep nothing. They also may or may not know whether or not they will meet with armed resistance.

2b) Whitewater doesn’t have to force him to do arbitration, it only has to establish that its client was indeed assaulted. And even then it doesn’t ‘have to’ – the idea of ‘having to’ do something only makes sense when you assume a system in which someone has absolute, violent authority. After all, if I were to say that they ‘had to’, and they decided not to, who would force them? It is implied that someone with a bigger gun would. Rather, Whitewater has an incentive to establish that Bob was assaulted because it saves money by not intervening, being essentially an insurance outfit. Therefore, it would want to establish the validity of a claim before executing it. Also, if Whitewater failed to have a 3rd party establish the validity of its violent action, it would quickly become known as an outfit of thugs, and the community would rightfully ostracize it.

2c) What if Jack is innocent and refuses arbitration? First, if you are innocent, it is generally in your best interests to go to arbitration. But, say Jack doesn’t wish to. He would contact his own security and inform them of the situation. The security would then either defend him or, establishing that Jack is guilty, decide not to defend him. But, let’s say that Jack is innocent, refuses arbitration, and has no private security. Then Jack is now Bob from question 1. He defends himself and his property as he can and would likely initiate legal action against Bob as the victim of a lawless attack. Assuming that Bob already had an arbiter hear the case in absentia, Jack and Bob could agree to a second arbiter to make a binding decision on the entire scenario.

But barring all of this, say Jack refuses to seek secondary arbitration, refuses to get private security, is looted by Bob who has bought arbiters who gives his case the pall of validity, etc etc. Everything combines against him. He becomes a victim.

It is unfortunate, but I see no system of order between mankind that can perfectly avoid such an outcome. Fortunately, he at least had enough freedom to have opportunities for defense and recourse, even if they failed him.

> 3) What is the burden of proof? Is that set by the arbitrator? What if Jack does not agree to the set burden of proof?

3) You’ll have to define a ‘burden of proof’ in a Anarchic system of order. Two parties disagree. The point of arbitration is for them to come to some kind of agreement. There is no ‘punishment’ for there is no patriarchal final authority exercising violence. There are only two peers at odds that must reach an agreement. In a marriage, who holds the ‘burden of proof’ in a disagreement? What does it even mean? One spouse comes to the other, claiming knowledge of cheating. Who holds the burden of proof? The accuser, or accused? If the accuser, will their lack of proof cause the conflict to evaporate? If the accused, will the lack of proof cause them to want to end the marriage?

It’s fascinating how much humanity has ingrained the idea of someone needing to hold authority to decide and take action. The purpose of the arbiter is to simply facilitate the settlement of the disagreement. There is no accused, no accusor, no punishment, no reward. Often an arbiter will attempt to objectively establish truth via evidence, but that is only a method of giving either side a firm footing from which to argue. In the end, the conflicting parties must determine what outcome they are satisfied with.

People do this all the time with their governments. What they don’t realize is that they generally let their governments make demands, and they acquiesce. That is because when it comes down to it, if a disagreement is allowed to fester with the government, the government will pull out a gun and wave it around and say “would you like to cooperate now?” Of course, by ‘cooperate’ they mean for you to operate, and them to profit.

> 4) In this example, if I’m understanding it correctly, Jack loses and becomes indebted to Bob, essentially becoming his slave (or servant). What incentive does Jack have to obey the arbitration? Don’t tell me he just will find it difficult to find cheap insurance from a security firm (that’s not enough). What if Jack were just a wandering vagrant? There would be no incentive to not escape and go somewhere far away where no one is aware of the case.

4) Jack’s incentive to obey the slave relationship is the fact that Bob owns his output. If Jack attempts to create output that is not exercised in some way satisfactory to the owner, Bob, then the owner has the right to seize his property. In other words, if Jack tries to run away he is robbing Bob, and Bob can use force to make him stay.

Of course, this is an extreme case – it is far more effective for Bob and Jack to reach an agreement where Bob takes a portion of his output over time to satisfy the debt. Further, Bob will be spending his money enforcing his will on someone who doesn’t wish it, and though he is justified, it’s still waste, and so would be avoided by sane parties. But, if Jack is absolutely insane and impossible to work with, Bob could sell his rights to Jack’s output to a private prison, who could use economies of scale to work with rebellious people.

Now, all of these parties have a right to Jack’s output because of his choices. They do not have a right to Jack’s body or health – crime would not allow a person to sexually abuse another, torture them, etc. Just have a right to their effort. That right would not extend to family, progeny or otherwise, as one person cannot enter into an agreement vicariously for another.

If any of this seems extreme, understand that the United States currently employs this system, but it assumes ownership of the output of criminals. Generally criminals are enticed with a meager wage to work, which is better than getting nothing by sitting in prison, but the government pockets the vast difference between what it pays criminals and what it is paid for their labor. If a prisoner attempts to leave the U.S. and is caught, they are extradited back home to serve time. Of course, the difference here is that in prison you can be beaten by your temporary master in the U.S., whereas in an Anarchic system of order you do not have the right to attack your ‘slave’ – unless they aggress against you and you defend you or your property.

### Kallie says (2010-10-12 at 7:45pm)

So, if Jack refuses arbitration, Whitewater could invade Jack’s property to take back what is Bob’s if an arbitrator Jack guilty. What standard does the arbiter have to find Jack guilty? Is suspicion enough? Or does there have to be a certain amount of evidence? Bob could just hire an extremely lenient arbiter (Jack is refusing to participate, so Bob can do whatever he wants and hire whoever he wants). There has got to be at the very least a standard in which an arbiter finds someone guilty. You could argue that it would be in Jack’s best interest to participate, but that might not change anything. People OFTEN don’t do things that are in their best interest.

Even in the current system, the police can’t just enter your home and arrest you (or search your home) without probable cause. If Jack doesn’t want to cooperate, he doesn’t have to. But his not participating won’t put him at a disadvantage, like could happen in the scenario we’ve been discussing. It seems he would have less freedom in this scenario.

I could possibly see this working if there was at least a minimum amount of law for how an arbiter finds someone guilty. Now, is everyone going to agree on what is acceptable or not? No. But a common vote would get a majority agreed on standard. Wouldn’t this be better than the other scenario?

### Thales says (2010-10-12 at 9:08pm)

> So, if Jack refuses arbitration, Whitewater could invade Jack’s property to take back what is Bob’s if an arbitrator Jack guilty.

It doesn’t matter whether or not Jack refuses arbitration, Bob is within his rights to recover his property. Arbitration is simply a way for 1) Jack and Bob to settle their differences and 2) Whitewater and Bob to settle their differences. Whitewater’s difference with Bob may be that they don’t believe that he has a valid claim on the property.

> What standard does the arbiter have to find Jack guilty? Is suspicion enough? Or does there have to be a certain amount of evidence?

Again, an arbiter doesn’t mete out ‘justice’. An arbiter has no definitive say, because an arbiter is not part of a violent system. The arbiter can do anything he wants and nobody is bound by it. The arbiter is merely a convenience for settling disagreements – people could also setting things without an arbiter.

> Bob could just hire an extremely lenient arbiter (Jack is refusing to participate, so Bob can do whatever he wants and hire whoever he wants). There has got to be at the very least a standard in which an arbiter finds someone guilty.

This is only true if the arbiter has some kind of binding power. He does not, unless the disputing parties agree to be bound by the arbiter.

> You could argue that it would be in Jack’s best interest to participate, but that might not change anything. People OFTEN don’t do things that are in their best interest.

I agree, with a caveat. What you perceive to be in my best interest and what I perceive to be in my best interest will likely differ. People always do what they perceive to be in their best interest. Since we don’t have an objective measure for someone’s best interest, we can’t know whether or not someone actually did something in their own best interest. All we can know is that they did something we did not believe to be in their best interest.

The grounds by which I agree is that people often do things believing the consequences to be one thing, and the consequences turn out to be something different, something they would rather not have. In other words, I agree because people frequently have regrets, which evidences that had they had better knowledge, they would have perceived their own best interests differently and acted accordingly.

> Even in the current system, the police can’t just enter your home and arrest you (or search your home) without probable cause. If Jack doesn’t want to cooperate, he doesn’t have to. But his not participating won’t put him at a disadvantage, like could happen in the scenario we’ve been discussing. It seems he would have less freedom in this scenario.

This is false, in several ways. First, the police can just enter your home and arrest you. Here is a website you can peruse for some information on what police officers can and cannot do:

[http://www.injusticeeverywhere.com/](http://www.injusticeeverywhere.com/)

But, to get to the heart of the incorrect nature of your statement we don’t even need to draw out instances of police actually doing ‘illegal’ things. We need only do the following thought experiment:

1. A cop decides to search your home with no probable cause.
2a. You decide to let him. Someone has ‘illegally’ searched your home. You lose.
2b. You, believing the search to be illegal and defend yourself with lethal force (remember, defending yourself always has one of three outcomes: you give up, he gives up, one of you dies)
3a. The cop subdues you and searches your home. Someone has ‘illegally’ searched your home. You lose
3b. You kill the cop.
4. Other officers respond to a call about you killing someone. They are unaware of why you defended yourself and know only that you killed an officer. Now, they can either side with you and assume you had a good reason to defend yourself, or they can side with the officer and assume that you are dangerous. They will demand that you stand down and disarm.
5. At this point, you can either assume that the other officers will be different and not try to take advantage of your weakness, or you can continue to defend yourself. Go back to step 1.

There is no way to avoid an illegal search if a police officer decides they really want to perform one. The police officer you killed forfeited your rights the moment he decided that he wanted to break the law because no matter what was done you do not have a right to use violence. That is the exclusive right of the police.

Perhaps you see things differently because you could stand down and a judge might eventually side with you and decide what the dead cop did was wrong. This does not keep you from having been illegally searched. It only gives you a warm feeling about having ‘justice’ after the fact. That feeling could very well be the cold, empty deadness of realizing that the judge doesn’t side with you and you have no recourse, plus a hefty prison sentence.

And of course none of this addresses the problem that you face if your country decides you are a terrorist, therefore denied a trial, and subject to immediate execution with no recourse because of ‘state secrets’ or some other war clause. After all, war is magic pixie dust that allows a state to do whatever needs to be done in the name of all the people.

> I could possibly see this working if there was at least a minimum amount of law for how an arbiter finds someone guilty. Now, is everyone going to agree on what is acceptable or not? No. But a common vote would get a majority agreed on standard. Wouldn’t this be better than the other scenario?

No. A standard is either enforced, or it is not. If it is not enforced, it is totally useless. If it is enforced, those who enforce it ultimately decide what a standard says because they will interpret the standard. The enforcers, therefore, are the standard, and they will decide what behavior is acceptable and what is not. Now the standard is totally useless.

Besides, again, the arbiter doesn’t find someone guilty. There is no concept of guilt, for there is no patriarch to mete out punishment. There are only conflicting parties and a resolution.
