Title: Consistency
Date: 2010-12-03 20:50:00
Category: Philosophy
Tags:

I was recently at a party where someone brought up the recent hubbub surrounding the Transportation Security Administration of the United States and their new scanners. A woman at the party was obviously angry about the whole thing and made an interesting statement regarding her feelings. I’ll paraphrase:

> What happened to the Fourth Amendment? It’s rediculous that they can violate my freedom to scan me and search me.

I asked the woman how she felt about the unlawful searches before the scanners. She indicated that she was fine with her bags being searched.

Being a polite person, I left it at that. I knew that if I were to pursue it further she would become more angry and I likely wouldn’t teach her anything. It does no good to teach those who do not wish to learn.

The problem with her statements is a question of consistency. She brought up the Fourth Amendment of the U.S. Constitution, which states:

> The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no Warrants shall issue, but upon probable cause, supported by Oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized.

Now, putting aside that [there are people](http://www.youtube.com/watch?v=cGhcECnWRGM) that would argue over what an ‘unreasonable search’ is or how the sentence is built to allow or define it, let’s make a few assumptions. Let’s assume that her argument is that the scanners are bad because they are unconstitutional. I assume that because it is the only argument against them she provided, and I would assume you’d start with your best (or only) argument. Next we’ll assume that she believes that the fourth amendment defines ‘unreasonable searches and seizures’ as one that is done without a warrant per the second clause (“no Warrants shall issue…things to be seized”) rather than defining unreasonable searches and seizures as an appeal to common wisdom and a judge’s subjective ruling and that the second clause is independent.

The question then becomes this: why do you oppose a naked body scanner without a warrant, but support luggage searches without a warrant? Here’s a better progression:

Taking images of your naked body is wrong without a warrant
Scanning you with a metal detector is wrong because the physics are nearly identical to a naked body scanner (put out waves, detect what effect your body has on them)
Patting you down is wrong without a warrant, because it is a type of search
Opening your bags is wrong without a warrant, because the 4th amendment specifically lumps ‘persons’ with ‘effects’, so they are legally equivalent
Simply holding on to your bags is wrong, because the 4th amendment specifically lumps ‘searches’ with ‘seizures’, and that would be a type of seizure
Detaining you to ask you questions is wrong, because the 4th amendment specifically lumps ‘effects’ with ‘persons’, and detainment is a type of seizure
Preventing you from traveling is wrong because that would also be a type of seizure.
So, from this logical progression, what can the TSA lawfully do to you if you oppose them on the grounds of the 4th amendment? They can’t scan you or your belongings. They can ask you any question they want, but they cannot stop you from flying if you refuse to respond, nor can they delay you. In other words, they can do nothing but talk to you. This, I believe, is a reasonable system of restraints on a government agency.

Unfortunately, this woman doesn’t follow her argument to the logical conclusion. I don’t know why, as I haven’t asked her, but I think it is indicative of something common in people. Many people use arguments to validate a position, not to form one. I believe she was opposed to the scanners and pat downs for some other reason, but used the 4th amendment to validate her position rather than her real reason. This is useful for two reasons:

1) You don’t have to follow the reason to its logical conclusion. In this case, being opposed to all unlawful search and seizure by the government. This allows people to hold conflicting positions, such as being against certain types of searches and seizures for certain people while allowing others.

2) You don’t have to expose your real reason for something, which could be subject to criticism and debate. Instead, you can allow people to attack your supposed reasons for things, which could potentially be much harder.

My challenge to you, dear reader, is to strive for consistency in your arguments. After all, the horror of George Orwell’s 1984 was based almost entirely on the idea of Double Think. What is Double Think? It is the systematic application of inconsistency.

## Comments

### Kallie says (2010-12-06 at 8:13pm)

Let’s say that airports had no government intervention and were totally privately run. Should the private airport be allowed to require the body scanners on all their customers?

### Thales says (2010-12-06 at 8:34pm)

Sure. If you are a company offering a service, and you want to require me to do something as part of fulfilling that service, I have the choice of whether or not I want to submit to your requirements in exchange for your service.

I believe that if airlines privately required the scanners, there would quickly arise a competitor that had good security without the scanners. Their security process would be faster, and most satisfactory to customers, and would eventually win out. I could, of course, be wrong about that, but that’s the beauty of freedom and competition – it allows us to find what people want.

### Kallie says (2010-12-07 at 3:51pm)

Airports require a lot of infrastructure and capital. Because of the sheer size involved, it may not be realistic to have more than one airport per city (except in large cities like L.A. or New York), which means tremendous barriers to entry. It would be a monopoly. There would be some imperfect competition (take a bus), but that exists now. I guess I don’t see any difference between an airport owner (who may or not be unscrupulous) and a government run airport.

### Thales says (2010-12-07 at 4:32pm)

There is a large difference between government and private run airports. Let’s look at a private airport that has a monopoly in a city. They decide all passengers must enter the plane by hopping on one foot. There is a percentage of people who would choose that they absolutely must fly, no matter what, and they would comply. There is a percentage that would drive to another city and use that airport. There is another percentage that would choose not to fly. And from all of these groups, there is a percentage that would complain about the procedures. There’s also a percentage that would agree with the new procedures. And a percentage that doesn’t care. For our discussion, we’ll assume most customers view the new policy unfavorably. Because a percentage would complain, the airport would be aware of the majority opinion and would make an informed decision – is the reduction in their fares worth whatever they gain from the policy? This is a simple, direct measurement. As a monopoly, they know exactly what it is costing them in reduced fares and they alone can determine the value of the new policy to their business. If they choose to continue the policy, that is their choice. If it is a bad choice their business will eventually fail, or they will change it. That is because people will stop keeping their business afloat, someone else will enter the market, etc. If it is a good choice, they will be rewarded by reduced risk, increased sales due to perceived reduced risk, etc.

Let’s look at what happens if there is a single airport monopoly in a city and the government decides to force people to enter the plane while hopping on one foot. Again, a percentage will complain, a percentage will stop using the airplane, etc. However, if the government refuses to listen to a minority there is no consequences to them. Either the minority must convince the majority to care, and vote the government into behaving differently, or the government can get away with doing whatever it would like. It doesn’t matter how much money the airport loses as part of this policy – the government is not effected by the airport going out of business, except in a nominal loss of taxes.

To put it another way, governments are influenced by political power. Businesses are influenced by financial power. When businesses make choices they immediately get feedback in the form of financial livelihood about the acceptability of their choices. Businesses that make bad choices will eventually be replaced by businesses that make better ones. On the other hand, when a government makes a choice for a business, the business can succeed or fail but the financial signals indicating the quality of the choice never get to the government. The government is not affected by the business’s success or failure. Therefore, the government will make choices for the business that are in its best interest and the business and its customers have no recourse unless they can amass political power. This becomes waste in the community.

How does this happen? Let’s say a customer wishes to use a business and spend $100 on it. The business changes policies and does something the customer no longer agrees to. The customer then takes that money and applies it to another business, indicating their dissatisfaction with the original business to the tune of -$100. The best option, from the customer’s point of view, was to spend the $100 on the original business without the bad policy. We know this because customers always spend their money on what they perceive to be in their best interests. An alternative, therefore, is both less-optimal to the customer and wasteful because they must expend time in changing their original plan. The customer is now poorer on two counts: the difference in value between their first choice for the $100 and their second choice, and the time spent moving their plans to the alternative. The business now has -$100 worth of impetus to change their policy.

If we insert the government here, and make it the deciding force in the policy, the situation has not changed from the above. The customer still finds an alternative for their $100, still is poorer on two counts, and the business still has -$100 worth of impetus to change their policy. But, they can’t change the policy, so they’re really just $100 poorer. This means the customer has also not been able to effect any policy change. Originally the lack of $100 for the business would accomplish that – with the government in control of the policy this is no longer the case. In order to achieve the same result as above, the customer must now spend time and energy sending a separate signal to the government. This would be in the form of a letter, a phone call, picketing, a Molotov cocktail, or some other message. Furthermore, taxes must be spent to pay for the government to enforce the policy.

Therefore, even if you completely ignore any argument about freedom and focus only on the economics, having the government make policy for businesses is bad economic policy as it introduces waste and inefficiency. In essence, it introduces a decision middle-man that adds no value to the process.

Besides, just because I have demanded consistency doesn’t mean I am for or against what the TSA does.
