Title: The Case for Child Labor
Date: 2010-10-01 01:00:00
Category: Philosophy
Tags: 

> In 1909 a factory inspector did an informal survey of 500 working children in 20 factories.
> She found that 412 of them would rather work in the terrible conditions of the factories than return to school.
> ~ Helen Todd, “Why Children Work,” McClure’s Magazine (April 1913)
>
> In one experiment in Milwaukee, for example, 8,000 youth…were asked if they would return full-time to school if they were paid about the same wages as they earned at work; only 16 said they would.
> ~ David Tyack, Managers of Virtue (1982)

Why are people opposed to child labor? Why does the United States, in truth, most Western countries, prohibit a section of people from being gainfully employed?

If you believe it is to protect the children, you delude yourself. These quotes show that children themselves perceive more harm to themselves in school than in profitable labor. And perception of harm is a type of harm – if you absolutely hate to eat broccoli, yet it does you no measurable physical harm other than you hating the experience, does it not do you harm for me to force you to eat broccoli? Even if I think it’s good for you? In fact, if I force you to eat enough broccoli it would be a form of torture. We could call it ‘broccoli-boarding’.

So, the government is doing actual harm to children by forcing them to be schooled and removing from them the possibility of doing something they would like to do, at least according to the data cited above. This is to prevent them from encountering a perceived danger – unsafe/harsh work conditions. Why is it perceived and not real? Because the law doesn’t state that children cannot work where it is unsafe or where conditions are harsh. The law states children cannot work. It doesn’t matter if the child’s job is to test the softness of pillows in their own bed. The law is to protect our child QA engineer against the possibility that they could be harmed. These arguments alone should be enough to convince rational people against the necessity of child labor laws. But there is more.

The unjustly harms the poor.

I love statements like that because they are laced with ethos and mean nothing. They evoke all kinds of feelings in people that have nothing to do with justice or logic.

Say you are a child whose parents have died. You wish to live on your own, to make your own way. How would you do it? By working honorably? Well, you can’t. That’s illegal. Not until you’re older. So, you must live off of the charity of others, or the government dole. Now, if you are an independently wealthy child, you can do all the work that you like and not be paid, living off of your wealth until you are of age. If you are a pauper and need daily payment to eat, you are going to starve. Sorry.

You see? Unjust. Poor. Boo hoo.

So, what does this system buy the government?

Any young individual with sufficient drive and talent to work on their own, learn on their own, and make their own way in life is prohibited from doing so. Instead, the young person must attend a government-regulated school full time. In this school, they will be stripped of freedoms. They will also be forced to parrot back information they are fed until the government-mandated administrators are satisfied or they are of age. This system has two wonderful effects for the government. First, it allows the government to break the wills of children who might have developed a strong independent streak, but who lack sufficient strength to resist being systematically beaten down for years. These children will more readily accept whatever the government tells them later in life because they have had important concepts drilled in to them such as collective thinking, relying on ‘authority’, consensus, following arbitrary rules, parroting back information, etc. The second great benefit to the government is to maintain its’ own elites. If you are wealthy enough, and well-connected enough, you can get your children out of the normal, grinding schools and put them into a special school. Still government sanctioned, but far less so, and largely unpunished when they veer outside of the sanction. These children are the children of the governing class, and destined to be the next generation of governors.

You see, prevention of child labor is a plank in an important structure to maintain the current balance of power. Children are not allowed to work. Children are not allowed to be parented in extreme ways. Children must go to school. School must teach the following curriculum. The system is designed to produce uniformity, and is totally controlled by the government. Do you think the government would want that uniformity to threaten it in any way?

On the flip side, assume we got rid of child labor laws and let children not go to school. “Gasp! Wouldn’t the evil factory barons let children fall into horrible grinding machines to make money?!” Sure, some would. And the children that worked there would leave. An employee is not a slave, he is a free man who brokers a mutually beneficial arrangement with someone – my work for your pay. And even if little Timmy worked in a dangerous place of his own free will, who are you to say he can’t? That’s his business. Literally.

## Comments

### Ryan says (2010-10-04 at 12:51am)

Hmm… I don’t know. It’s like Orson Scott Card once said, “kids are dumb.” Kids are still developing, sometimes they don’t really know what’s best for them. Kids are easily manipulated. I don’t see a problem in a law that keeps evil factory barons from taking advantage of still not yet developed kids. Also, there are ways for kids to work, it’s not totally illegal. Look at child actors or paperboys.

Now, the informal study by the factory worker. Wouldn’t there be some bias to that? If my boss asked me if I wanted to work where I’m at or somewhere else, I’m not going to tell him I’d rather go somewhere else, even if it was true. Plus, how old were these children? If they’re 16, then okay, they should be able to choose to get jobs? But if they’re 6? No 6 year old wants to go to school. If your kindergartner would rather sleep in, do you force him to go to school? or do you allow him to do whatever he wants? I think it totally depends on the age.

### Thales says (2010-10-06 at 17:15:00)

I think the same argument could be made for adults:

> Adults are still developing, sometimes they don’t really know what’s best for them. Adults are easily manipulated.

So, do you believe it’s correct then to keep adults from doing things that you deem as stupid, or not what is best for them? Or do you make the argument that all adults are completely developed and mentally perfect at 18 years old? If you make neither argument, why do you descriminate based on age?

As for the second part of your argument, you either believe it is good to allow children to work, or you do not. There is nothing that prevents us from replacing ‘evil factory baron’ with ‘evil paperboy baron’. Which do you believe? Or, why do you believe that child actors and paperboys are some unique class of work?

Why do you believe there must be bias to the factory worker study? It is good to be suspicious of all studies and draw your own conclusions. For the sake of argument, why don’t we throw out the quote about the study. Assume that all children would rather be in school rather than working in a factory. Why would it need to be illegal? If no one wanted to do it, no one would do it unless they were forced, and only the government can legally use force. So there’s no reason to make it illegal unless someone wants to do it.

As for your question on age, it shows an interesting cultural bias. Here’s a question for you: do you believe a person can learn against their will? If you do, your statement makes sense – forcing children to go to school to force learning on them ‘for their good’ would work. If you don’t, and I don’t, then you must believe that there is persuasion somewhere in your scenario.

Let’s assume that you cannot force a person to learn. You force your kindergarten to go to school against his will. There, a teacher can either force the child to learn, and fail based on our premise, or he must persuade the child to want to learn through a clever lesson plan with interesting drawings and stories. You probably believe he does the latter. If that is so, why start with force? Why not persuade the child yourself? You must believe persuasion is possible because you believe the teacher is capable of it. Perhaps you believe persuasion is outside of the realm of capability for you, in which case you must force your child to do everything. Perhaps persuasion is too costly for you, which is sad since parents are supposed to love their children more than just about anything. But then, you may not value freedom. So, I’m curious, where do you fall? Do you believe someone can be taught against their will? If not, why force children to school instead of persuading them?

I believe the truth, when it really comes down to it, is because we all know that school is so awful that no child will want to go. We all believe that persuasion is too difficult because we know how much we despised that place. We believe that teachers are the only ones who can persuade a student to learn because you have already forced them to be there, so they might as well be entertained while being incarcerated.
