Title: The Pledge of Allegiance
Date: 2010-12-06 23:05:00
Category: Philosophy
Tags:

Recently I’ve had the opportunity to witness the ceremony called ‘The Pledge of Allegiance’ performed by some youth of the United States of America. Generally, the pledge looks like this: people in attendance stand and face the flag. They place their hand over their hearts, or, if in uniform, perform some kind of salute. The salute to perform is generally dictated by the organization that issues the uniform. Those in attendance then recite the following, in unison:

> I pledge allegiance to the flag of the United States of America and to the Republic for which it stands, one Nation, under God, indivisible, with Liberty and Justice for all.

It’s very…[Borg-like](http://www.youtube.com/watch?v=AyenRCJ_4Ww). Most people in the United States are taught from a young age the appropriate tone to use, the pacing, where to pause and breathe, etc. Looks like [this](http://www.youtube.com/watch?v=FuMCzvL6Dac).

Or, if you want to be funny, like [this](http://www.youtube.com/watch?v=rRY5waZ4IbE)

Anyways, what is a pledge of allegiance?

Well, [using Wikipedia](http://en.wikipedia.org/wiki/Oath_of_allegiance), a pledge (or oath) of allegiance is:

> In [feudal](http://en.wikipedia.org/wiki/Feudalism) times a person would also swear allegiance to his feudal superiors. To this day the oath sworn by freemen of the [City of London](http://en.wikipedia.org/wiki/City_of_London) contains an oath of obedience to the [Lord Mayor of the City of London](http://en.wikipedia.org/wiki/Lord_Mayor_of_the_City_of_London).

So, let’s break apart the pledge of allegiance of the United States, which was created by [a Christian Socialist](http://en.wikipedia.org/wiki/Francis_Bellamy) about 100 years ago, codified some 80 years ago, and turned religious about 50 years ago. First, it’s about [allegiance](http://en.wikipedia.org/wiki/Allegiance). Again, the Wikipedia is extremely helpful in understanding allegiance:

> The term allegiance was traditionally often used by English legal commentators in a larger sense, divided by them into natural and local, the latter applying to the deference which even a foreigner must pay to the institutions of the country in which he happens to live.
> However it is in its proper sense, in which it indicates national character and the subjection due to that character, that the word is more important.
>
> In that sense it represents the [feudal](http://en.wikipedia.org/wiki/Feudal) [liege homage](http://en.wikipedia.org/wiki/Liege_homage), which could be due only to one lord, while simple [homage](http://en.wikipedia.org/wiki/Homage) might be due to every lord under whom the person in question held land.

So, allegiance is really about paying due deference to a feudal lord, or the government that replaces your feudal lord. Put another way, it is the indication of voluntary subjugation of an individual to a sovereign. In this case, allegiance is pledged both to a flag (which can mean either the actual inanimate object one is facing or the symbol of a flag, which just represents an entity in the abstract) and the Republic it stands for. Given the later portion of the pledge, that one is pledging allegiance “to the Republic for which [the flag] stands” we should probably conclude that one isn’t meant to pledge allegiance to an inanimate object in specific. The rest of the pledge goes on to describe the republic in question, and as such doesn’t have any bearing on what the pledge is, but in itself is fascinating and probably worth another post at some time.

Now, at this point you may take exception to my explanation of what the pledge is. After all, it does no good to base an analysis on what words used to mean, but rather we should analyze the pledge based on what people mean by it now. Very well, we’ll approach that in a moment.

Getting back to where I was – the pledge is about sacrificing one’s autonomy to a republic which is represented by a flag. Back in the old days, a pledge of allegiance was generally expected by someone who was receiving lands or title (ie, joining the ruling class, or moving up in it). In this way a ruler could ensure that he was receiving just compensation for the investment of lands and title. After all, it would do no good to give a man lands and title and peasants if he later came back and decided you weren’t his lord any more. So, he pledged to you. In other words, it was a formalization of slavery. I give you stuff, you promise to do whatever I say all the time forever. You could call it a contract if you like – I’m not opposed to the idea of people selling themselves in free contracts – but the concept of allegiance represents far more than quid-pro-quo. It is, instead, the idea of you giving yourself to something. Much more akin to marriage than to a corporate merger. After all, if you pledge allegiance and fail to work towards the benefit of the cause you pledge to, you can be found of treason. If, in a contract, you fail to hold up your end of the deal you simply lose whatever compensation was part of the contract.

What happens, then, if you pledge allegiance not to a lord or an organization, but to a republic? I don’t have a clue. What happens when you pledge allegiance to a shoe? A republic is just a set of rules for organizing something. A shoes is something to protect feet. Neither has a will or a goal or anything to obey.

And this gets me nicely to the point I wanted to address: throwing aside all of this historical mush, what does the pledge of allegiance mean to someone who actually says it?

I’m sure it doesn’t mean you’ll obey the flag, or act in its best interests.

If you have ever made such a pledge, I’d be curious to hear from you on what it meant to you.

If it means you are pledge support for the idea of Freedom and Liberty, why not pledge support to that (again, whatever that means)?

If it means you’ll vote (for a democratic republic) or obey the republic’s rulers, why not pledge that?

If it means you’ll recognize the republic as the ‘best’ or ‘inspired’ or some other adjective, why not pledge that?

Sorry, I’m digressing. Since the United States is a representative government elected by the populace, it cannot mean obedience to a particular person. Since the constitution has a mechanism for changing itself, it cannot mean obedience to a particular set of laws. That is, unless the person really wishes to pledge allegiance to all rulers and all laws that are established as part of the mechanism of the constitution as constituted at the time of the pledge. But, that seems insanely open-ended.

The only solution I can come up with is that people intend to pledge allegiance to mean they are granting legitimacy to the United States government. In other words, they pledge to recognize it as authoritative in their lives. This is a variation on the idea of pledging allegiance to all rulers and laws established by the constitution, but a little more limited. I believe it captures the feeling I’ve observed in Americans who recite the pledge. If you tell them you do not recite the pledge, they generally wonder if you are unpatriotic, which comes down to not recognizing the supremacy of the United States government.

And you see, now we have come full circle. Those who espouse reciting the pledge usually assume the supremacy and legitimacy of the Federal government. After all, in the pledge they recognize the United States as indivisible. This means they recognize States cannot voluntarily leave, or divide the US. This means the people of the state cannot refuse to be subject to the federal government. This means those people are not free. This means the United States Federal Government is supreme, or sovereign.

Seems the historical meaning isn’t so out of date.

So, the next time you have a chance to watch people stand and recite the pledge of allegiance, remember, they were once sovereign individuals like you and me. Now they are proud vassals of an abstract fuedal lord who are indivisible and subject to whatever rules and leaders the majority of them pick with freedom to do whatever most of them decide is okay and violent opposition for those who break their arbitrary rules. I mean, freedom. And justice.
