Title: The Rule of Law is the Rule of Whim
Date: 2010-09-14 20:56
Category: Philosophy
Tags:

Many people have the mistaken notion that we live in a society based on the ‘Rule of Law’, which means that the law is some kind of neutral, absolute, deterministic system upon which we can base moral judgements of actions. For those of you who suffer from this particular ailment, I propose the following test with a few of your friends around some kind of refreshment.

Give each participant a piece of paper with this:

> The First Amendment to the Constitution of the United States provides, in part:”Congress shall make no law . . . abridging the freedom of speech, or of the press; . . . .” (2)
>
> On the basis of your personal understanding of this sentence’s meaning (not your knowledge of constitutional law), please indicate whether you believe the following sentences to be true or false.
>
> 1) In time of war, a federal statute may be passed prohibiting citizens from revealing military secrets to the enemy.
>
> 2) The President may issue an executive order prohibiting public criticism of his administration.
>
> 3) Congress may pass a law prohibiting museums from exhibiting photographs and paintings depicting homosexual activity.
>
> 4) A federal statute may be passed prohibiting a citizen from falsely shouting “fire” in a crowded theater.
>
> 5) Congress may pass a law prohibiting dancing to rock and roll music.
>
> 6) The Internal Revenue Service may issue a regulation prohibiting the publication of a book explaining how to cheat on your taxes and get away with it.
>
> 7) Congress may pass a statute prohibiting flag burning.

After participants fill out the spaces with either ‘True’ or ‘False’, read the following back to people:

> If your response to question one was “True,” you chose to interpret the word “no” as used in the First Amendment to mean “some.”
>
> If your response to question two was “False,” you chose to interpret the word “Congress” to refer to the President of the United States and the word “law” to refer to an executive order.
>
> If your response to question three was “False,” you chose to interpret the words “speech” and “press” to refer to the exhibition of photographs and paintings.
>
> If your response to question four was “True,” you have underscored your belief that the word “no” really means “some.”
>
> If your response to question five was “False,” you chose to interpret the words “speech” and “press” to refer to dancing to rock and roll music.
>
> If your response to question six was “False,” you chose to interpret the word “Congress” to refer to the Internal Revenue Service and the word “law” to refer to an IRS regulation.
>
> If your response to question seven was “False,” you chose to interpret the words “speech” and “press” to refer to the act of burning a flag.
>
> Unless your responses were: 1) False, 2) True, 3) True, 4) False, 5) True, 6) True, and 7) True, you chose to interpret at least one of the words “Congress,” “no,” “law,” “speech,” and “press” in what can only be described as something other than its ordinary sense. Why did you do this? Were your responses based on the “plain meaning” of the words or on certain normative beliefs you hold about the extent to which the federal government should be allowed to interfere with citizens’ expressive activities? Were your responses objective and neutral or were they influenced by your “politics”?

I really hope this has been instructive. Law, no matter how plain, cannot deterministically define legality. There is infinite variation in human interactions – it would take an infinite law to cover them all. Therefore, we must have judges to make…tah dah!…judgements. These judges pronounce their edicts based on their personal assumptions, beliefs, and political ideas. This has always been the case. This will always be the case. The perception of the rule of law is actually the consequence of a homogeneity in the judiciary of cultural norms and political ideals. As that homogeneity is disrupted, the law becomes more erratic, because the judges make more heterogeneous rulings. Thus, the illusion of an impartial law is shattered and we see that behind the curtain there is nothing but a bunch of people declaring a bunch of acts illegal, with a fine smattering of legalese plastered over it to look official.

If you’d like to read more on this subject – and I assure you, it’s fascinating reading – check out [this essay](http://faculty.msb.edu/hasnasj/GTWebSite/MythWeb.htm) by John Hasnas published in the Wisconsin Law Review. Most of the material of this post was liberally stolen from that article.

To summarize: the law routinely holds multiple contradictory positions. Any system derived from multiple contradictory positions allows for any conclusion due to the paradox. Therefore, judges can reach any conclusion they prefer using the legal system. Routinely, judges agree, because they are generally all the same type of person. This, however, says nothing about the legal system itself, but rather about the system by which we elect judges.

That should terrify you.

Why?

Because it means that a judge – who is just a person – can decide anything. And then send people with badges and guns after you to do whatever they want to you. The people with badges and guns can also do anything they want to you. After all, who is going to stop them? More people with badges and guns? Right.
