Title: Who is the State Protecting?
Date: 2010-10-06 16:42:00
Category: Philosophy
Tags:

Rothbard writes:

> What the State fears above all, of course, is any fundamental threat to its own power and its own existence. The death of a State can come about in two major ways: (a) through conquest by another State, or (b) through revolutionary overthrow by its own subjects – in short, by war or revolution. War and revolution, as the two basic threats, invariably arouse in the State rulers their maximum efforts and maximum propaganda among the people. As stated above, any way must always be used to mobilize the people to come to the State’s defense in the belief that they are defending themselves. The fallacy of the idea becomes evident when conscription is wielded against those who refuse to “defend” themselves and are, therefore, forced into joining the State’s military band: needless to add, no “defense” is permitted them against this act of “their own” State.
> 
> In war, State power is pushed to its ultimate, and, under the slogans of “defense” and “emergency,” it can impose a tyranny upon the public such as might be openly resisted in time of peace. War thus provides many benefits to a State, and indeed every modern war has brought to the warring peoples a permanent legacy of increased State burdens upon society. War, moreover, provides to a State tempting opportunities for conquest of land areas over which it may exercise its monopoly of force. Randolph Bourne was certainly correct when he wrote that “war is the health of the State,” but to any particular State a war may spell either health or grave injury.[35](http://www.lewrockwell.com/rothbard/rothbard62.html#[35])
> 
> We may test the hypothesis that the State is largely interested in protecting itself rather than its subjects by asking: which category of crimes does the State pursue and punish most intensely – those against private citizens or those against itself? The gravest crimes in the State’s lexicon are almost invariably not invasions of private person or property, but dangers to its own contentment, for example, treason, desertion of a soldier to the enemy, failure to register for the draft, subversion and subversive conspiracy, assassination of rulers and such economic crimes against the State as counterfeiting its money or evasion of its income tax. Or compare the degree of zeal devoted to pursuing the man who assaults a policeman, with the attention that the State pays to the assault of an ordinary citizen. Yet, curiously, the State’s openly assigned priority to its own defense against the public strikes few people as inconsistent with its presumed raison d’être.[36](http://www.lewrockwell.com/rothbard/rothbard62.html#[36])

Most people, if asked, would tell me that the primary purpose of the state is to protect its citizens. To this end it creates an army, a police force, tax men and politicians. The army kills foreign threats, the police eliminate domestic threats, the tax men fund the whole operation and the politicians administer it. However, like any entity that is run by biology, government is self-interested first. One could even make the argument that it is the first and only priority. After all, government exists by parasitically extracting taxes from its citizenry. It must protect the citizenry to protect its own parasitic interests. But, we’ll just take the argument of protecting itself first.

This means that given a choice between destroying you and destroying itself, the government chooses you.

If you like the government, or are terrified by anarchy, you may at this point grasp at something with which you can avoid this conclusion.

I know that the government is self interested first because if the amount of tax it levies on a given citizen is more than the citizen can bear, the government doesn’t just let the citizen be. It imprisons them, seizes assets, etc. If a citizen of the government defends himself from the army abroad, the army kills him, regardless of the reason for his defense. If a citizen ‘resists arrest’, his charges are multiplied and he is imprisoned. If a citizen exercises his own innate sovereignty and declares that no politician can make rules for him, he is imprisoned for subversion, label a traitor, etc and imprisoned or killed. In other words, any resistance to any branch of government elicits the use of destructive force. There is no sufficient excuse in any of these scenarios to avoid the consequences. Resistance to government is met with violence. Always.

This means I can even amend my previous statement. Given a choice between destroying you and losing some source of income or power or facing resistance, the government will choose to destroy you.

The choice doesn’t even have to be between you and it. It can just be between you and its own interests.

Next time you hear someone make the argument that the government exists to protect its citizens, ask why it doesn’t follow something more like [Asimov’s Laws of Robotics](http://en.wikipedia.org/wiki/Three_Laws_of_Robotics):

1. A government may not injure a human being or, through inaction, allow a human being to come to harm.
1. A government must obey any orders given to it by human beings, except where such orders would conflict with the First Law.
1. A government must protect its own existence as long as such protection does not conflict with the First or Second Law.

Such a construction of government actually embodies a government that is designed to serve its citizenry rather than be its master. However, no one actually thinks government should embody these principles. Why? Because government exists to help man deal with its greatest predator: other men. Mankind generally wants a government that acts as master, meting out punishment like some kind of authoritarian patriarch, because men are afraid of their brothers.

When men learn to no longer be afraid, they will no longer feel they need a government. Then men will stop using government as a mask to attack those they fear.

## Comments

### Kallie says (2010-10-07 at 3:15pm)

Hello Thales,

If there is no government:

1. someone breaks into my house, steals my money and kills my family. What is the punishment for that person?
1. I sell my car to someone, they are able to take my car, then decide they don’t want to pay me. How do I recover either my car or the money that was promised to me?
1. You (generally, not you Thales personally) and I enter into a contract. I complete my side of the agreement (maybe work or something) and you do not complete your side. What is my recourse?

### Thales says (2010-10-08 at 5:40pm)

That’s a good question, and I’ll address it in my next post.
