Title: The Anatomy of the State
Date: 2010-09-29 19:08:00
Category: Philosophy
Tags:

A quote from Rothbard:

> Professor J. Allen Smith … noted that the Constitution was designed with checks and balances to limit any one governmental power and yet had then developed a Supreme Court with the monopoly of ultimate interpreting power.
> If the Federal Government was created to check invasions of individual liberty by the separate states, who was to check the Federal power?
> Smith maintained that implicit in the check-and-balance idea of the Constitution was the concomitant view that no one branch of government may be conceded the ultimate power of interpretation: “It was assumed by the people that the new government could not be permitted to determine the limits of its own authority, since this would make it, and not the Constitution, supreme.”[30](http://www.lewrockwell.com/rothbard/rothbard62.html#[30])
> 
> The solution advanced by Calhoun (and seconded, in this century, by such writers as Smith) was, of course, the famous doctrine of the “concurrent majority.” 
> If any substantial minority interest in the country, specifically a state government, believed that the Federal Government was exceeding its powers and encroaching on that minority, the minority would have the right to veto this exercise of power as unconstitutional.
> Applied to state governments, this theory implied the right of “nullification” of a Federal law or ruling within a state’s jurisdiction.
> 
> In theory, the ensuing constitutional system would assure that the Federal Government check any state invasion of individual rights, while the states would check excessive Federal power over the individual.
> And yet, while limitations would undoubtedly be more effective than at present, there are many difficulties and problems in the Calhoun solution.
> If, indeed, a subordinate interest should rightfully have a veto over matters concerning it, then why stop with the states? Why not place veto power in counties, cities, wards? Furthermore, interests are not only sectional, they are also occupational, social, etc.
> What of bakers or taxi drivers or any other occupation? Should they not be permitted a veto power over their own lives? This brings us to the important point that the nullification theory confines its checks to agencies of government itself.
> Let us not forget that federal and state governments, and their respective branches, are still states, are still guided by their own state interests rather than by the interests of the private citizens.
> What is to prevent the Calhoun system from working in reverse, with states tyrannizing over their citizens and only vetoing the federal government when it tries to intervene to stop that state tyranny?
> Or for states to acquiesce in federal tyranny?
> What is to prevent federal and state governments from forming mutually profitable alliances for the joint exploitation of the citizenry?
> And even if the private occupational groupings were to be given some form of “functional” representation in government, what is to prevent them from using the State to gain subsidies and other special privileges for themselves or from imposing compulsory cartels on their own members?

This is the great difficulty in arguing in favor of a state: you either argue that the state has all power, or that the state has none. If you believe the state has legitimate authority to harm others, you believe the state either derives that authority from itself, or from another source. If from itself, then there is no limit to the amount of harm it can do to others and no limit to the reaches of its own power. If from another entity, that entity is not subordinate to the state (being the source of the state’s powers). Therefore, if you believe the state derives its authority from the people, you believe the state is subordinate to the people. Therefore, the state cannot act against a person, because the state derives its authority from that person, and that person can revoke the authority at any time. It therefore doesn’t matter if you encourage ‘State’s rights’ or not – the state is no different from the city, county, or nation, except in scale. The question is whether or not you advocate coercive government or not.

The only argument I have seen around this is to claim that the state derives its authority for violence from ‘the people’, but not from any one person. That is, that when a body of people gathers together, they mysteriously gain the authority to oppress individuals for the ‘common good’. In other words, an amorphous mass of people become a separate entity, one that is within its rights to ensure its own survival by destroying humans. Most people would agree that it is wrong for two people to get together and decide to murder and rob a third. Yet many people believe it is perfectly justified for two thousand people to get together and tax a third, and imprison him if he resists!

The other argument I have not seen in practice, but I can conceive of someone making, is that the government derives its authority from the gods. Therefore, there is a limit to what it can do, but it can legitimately force its will upon the populace. When the gods appear and take an active role in such a government, I will be satisfied with this reasoning. Until then, it appears to me that someone must be speaking the gods will. If this person is an individual, they are inherently part of the government, since a person who has the authority to enact violence on others, and we define government to be the person or persons who have a monopoly on initiating violence. We are, therefore, back to the case of the government having authority in and of itself – we just use the gods as an excuse.

So, do you believe the government has a right to perform violence on others? If so, from whence does that authority come? If from people, you are an anarchist, for an individual person can be free of government at any time. If from itself, you are a statist, and there is no limit to the depravity your state can justify.
